UbMegaMenu not compatible with 2.1

Hi,
In documentation says that that UbMegaMenu is compatible with all 2.x magento versions but its not working in 2.1?
What is latest compatible 2.1 version?
 

1 answer

Profile photo of ubdev Staff 98370.00 $tone January 16, 2020
Public

Hi there, 
 
Our UB Mega Menu module version 1.0.5 was compatible with Magento 2.1.9 which was released long ago back on Oct 2017. 
 
As you can see, the current version of UB Mega Menu is v1.1.8 which is compatible with Magento 2.3.3. If possible, we highly recommend you upgrade both Magento and our mega menu module to the latest versions for best compatibility and bug fixes enhancement. 
 
If you still need a copy of old UB Mega Menu v1.0.5 for Magento 2.x, we will provide you a copy of that package. 
 
Regards,
Ubertheme team

#1

Please login or Register to Submit Answer

Written By

Comments